## com.TwentyCodes.android.SkyHook
Class R.id

    java.lang.Object
      com.TwentyCodes.android.SkyHook.R.id

Enclosing class:
  R

    public static final class R.id

extends Object

Field Summary
`static int` `skyhook_img`
`static int` `tc_img`
`static int` `text`

Constructor Summary
`R.id()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### skyhook_img

    public static final int skyhook_img

See Also:
  Constant Field Values

### tc_img

    public static final int tc_img

See Also:
  Constant Field Values

### text

    public static final int text

See Also:
  Constant Field Values

Constructor Detail

### R.id

    public R.id()